Wie installiert man Chrome auf Linux?

Ich weiss wie es in der theorie funktioniert aber ich bekoome immer die fehlermeldung google-chrome-stable:amd64 hängt ab von libasound2 (>= 1.0.16). google-chrome-stable:amd64 hängt ab von libatk1.0-0 (>= 1.12.4). google-chrome-stable:amd64 hängt ab von libc6 (>= 2.11). google-chrome-stable:amd64 hängt ab von libcairo2 (>= 1.2.4). google-chrome-stable:amd64 hängt ab von libcups2 (>= 1.4.0). google-chrome-stable:amd64 hängt ab von libdbus-1-3 (>= 1.1.4). google-chrome-stable:amd64 hängt ab von libexpat1 (>= 2.0.1). google-chrome-stable:amd64 hängt ab von libfontconfig1 (>= 2.9.0). google-chrome-stable:amd64 hängt ab von libfreetype6 (>= 2.3.9). google-chrome-stable:amd64 hängt ab von libgcc1 (>= 1:4.1.1). google-chrome-stable:amd64 hängt ab von libgconf-2-4 (>= 2.31.1). google-chrome-stable:amd64 hängt ab von libgdk-pixbuf2.0-0 (>= 2.22.0). google-chrome-stable:amd64 hängt ab von libglib2.0-0 (>= 2.26.0). google-chrome-stable:amd64 hängt ab von libgtk2.0-0 (>= 2.24.0). google-chrome-stable:amd64 hängt ab von libnspr4 (>= 2:4.9-2~) | libnspr4-0d (>= 1.8.0.10) | libnspr4 (>= 4.9.5-0ubuntu0). google-chrome-stable:amd64 hängt ab von libnss3 (>= 2:3.13.4-2~) | libnss3-1d (>= 3.12.4). google-chrome-stable:amd64 hängt ab von libpango1.0-0 (>= 1.14.0). google-chrome-stable:amd64 hängt ab von libstdc++6 (>= 4.8.0). google-chrome-stable:amd64 hängt ab von libx11-6 (>= 2:1.4.99.1). google-chrome-stable:amd64 hängt ab von libx11-xcb1. google-chrome-stable:amd64 hängt ab von libxcb1 (>= 1.6). google-chrome-stable:amd64 hängt ab von libxcomposite1 (>= 1:0.3-1). google-chrome-stable:amd64 hängt ab von libxcursor1 (>> 1.1.2). google-chrome-stable:amd64 hängt ab von libxdamage1 (>= 1:1.1). google-chrome-stable:amd64 hängt ab von libxext6. google-chrome-stable:amd64 hängt ab von libxfixes3. google-chrome-stable:amd64 hängt ab von libxi6 (>= 2:1.2.99.4). google-chrome-stable:amd64 hängt ab von libxrandr2 (>= 2:1.2.99.3). google-chrome-stable:amd64 hängt ab von libxrender1. google-chrome-stable:amd64 hängt ab von libxss1. google-chrome-stable:amd64 hängt ab von libxtst6. google-chrome-stable:amd64 hängt ab von libappindicator1. google-chrome-stable:amd64 hängt ab von libnss3 (>= 3.17.2).Könnte mir bitte irgendjemand helfen?

DAnke

Computer, Linux, kali linux
6 Antworten
Wie Telefone (Standtelefon und Schnurlos, kein DECT!) und Faxgerät an Fritzbox 7490 anschließen?

Hallo,

habe meine ISDN Anlage gegen eine Fritzbox 7490 getauscht und auf IP Anschluss bei der Telekom umgestellt.

An der Box sind ZWEI bzw. VIER Anschlüsse für "FON1" und "FON2", also einen TAE Anschluss für "FON1" und einen für "FON2" und dann nochmal jeweils ein Anschluss per RJ11 für "FON1" und ein RJ11 für "FON2", man kann also entweder an TAE anschließen oder an der RJ11 Buchse... Jetzt gibt es noch eine freie Buchse und die nennt sich "FON So" welche für ISDN Geräte geeignet ist wie z.B. ein Faxgerät (welches ein ISDN Gerät sein muss!).

Da unser Fax kein ISDN sondern ein analoges Faxgerät ist fällt der Anschluss als Möglichkeit das Faxgerät hier anzuschließen flach.

Aus der Anleitung, die sehr sperrlich geschrieben ist, geht nicht hervor ob man z.B. ein normales Kabeltelefon UND ein Schnurlostelefon (kein DECT) zusammen an FON1 anschließen kann, also ein Telefon an die FON1 Buchse TAE und ein Telefon an die FON1 Buchse RJ11!? Funktioniert das, dies kann mir AVM leider nicht bestätigen, kann es nur morgen ausprobieren aber brauche dazu noch ein RJ11 auf RJ11 Kabel das ich besorgen müsste.

Über jegliche andere Anschlusstipps für die Gerätezusammenstellung am 7490 bin ich dankbar.

Vielen Dank im Voraus.

Gruß quattronaut

Internet, Telefon, IT, avm, DECT, Fritz Box, Telefonanlage, Telekom, Telekommunikation
6 Antworten

Was möchtest Du wissen?